.public-list-icon{
  opacity: 0;
  transition: all .3s linear;
}

.public-list:hover .public-list-mask{
  background-color: rgba(0, 0, 0, 0.9);
}

.public-list:hover .public-list-icon{
  opacity: 1;
}

.public-box .slick-next,
.public-box .slick-prev{
	transition: all .3s linear;
	transform: none;
	-webkit-transform:none;
    -ms-transform: none;
}
.public-box .slick-next:hover{
	animation: arrow-left .8s linear 0s infinite alternate;
}

.public-box .slick-prev:hover{
	animation: arrow-right .8s linear 0s infinite alternate;
}
.button input:hover{
	background-color: #01344f;
	color: #FFF;
	font-weight: bold;
	letter-spacing: 4px;
}

.footer-info-list a,
.header-menu-title{
	transition: all .3s linear
}
.footer-info-list a:hover{
	color: #b2e202;
}

.header-style2 .header-menu-title:hover{
	color: #b2e202;
	letter-spacing: 3px;
}